.tour-info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.icons-contact-detail {
    max-height: 24px;
    width: auto;
}

.contact-detail {
    justify-content: center;
    display: flex;
    border: 1px solid var(--main-color);
    padding: 8px;
    align-items: center;
}

.grid-container {
    display: grid;
    gap: 16px;
    grid-template-columns: auto auto auto;
}
.grid-item {
    border-radius: 10px;
}

.img-detail-list {
    border-radius: 10px;
    max-height: 460px;
}

.nav-tabs .nav-link.active:after {
    background-color: transparent !important;
    box-shadow: none !important;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: var(--highlight-color) !important;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    background-color: transparent !important;
}

.tour-detail-info .nav-link {
    color: black;
    font-size: 20px !important;
}

.nav-tabs .nav-link {
    border: none !important;
}

.nav-tabs {
    border-bottom: 1px solid var(--highlight-color) !important;
}

.related-title {
    color: var(--highlight-color);
}

.slick-list {
    min-height: 600px !important;
}
